@charset "UTF-8";

/* ---------------------------------------------------------
共通
--------------------------------------------------------- */

body {
  font-family: Arial, Verdana, "Yu Gothic", YuGothic, 'ＭＳ Ｐゴシック', sans-serif;
  font-weight: 500;
  font-size: 15px;
  line-height: 1.8;
}

ul {
  margin: 0;
  padding: 0;
}

h2 {
  font-size: 21px;
  font-weight: bold;
  color: #313131;
  line-height: 1.8;
  margin-bottom: 25px;
  font-feature-settings: "pkna";
  text-align: center;
}

h2:before, h2:after {
  content: url("../img/midashi.png");
  margin: 15px;
  position: relative;
  top: -3px;
}

h3 {
  font-size: 16px;
  font-weight: bold;
  color: #313131;
  line-height: 1.8;
  margin-bottom: 15px;
  font-feature-settings: "pkna";
}

h3:before {
  content: url("../img/midashi.png");
  margin: 4px;
  position: relative;
}

a:link {
  color: #c48f21;
}

a:visited {
  color: #c48f21;
}

a:hover {
  color: #c48f21;
}

a:active {
  color: #c48f21;
}

p {
  font-feature-settings: "pkna";
}

.header {}

.phone-box {
  text-align: right;
  padding: 6px 0 2px 0;
  font-size: 12px;
  color: #cccccc;
}

.language-box {
  text-align: right;
  padding-bottom: 6px;
  font-size: 14px;
  color: #cccccc;
}

.p_text_left {
  text-align: left;
  margin-bottom: 30px;
}

.p_text_br {
  text-align: left;
  margin-bottom: 0.75em;
}

.p_text_right {
  text-align: right;
}

.p_text_small {
  font-size: 12px;
}

.footer_bar {
  width: 100%;
  height: 100px;
  background-color: #e7dece;
}

.copyright {
  background-color: #313131;
  padding: 17px 0 6px 0;
  text-align: center;
  font-size: 12px;
  color: #ffffff;
}


/* ---------------------------------------------------------
ナビゲーション
--------------------------------------------------------- */

.nav_top {
  display: none;
}

/* Start Navigation Bar */

.navnavbar {
  background-color: #cccccc;
  color: #ffffff;
}

.navnavbar .menu {
  max-width: 1040px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  position: relative;
  list-style:none;
}

.navnavbar .menu li {
  width: 200px;
  text-align: center;
  transition: background-color 0.5s ease;
}

.navnavbar .menu a {
  align-items: center;
  justify-content: center;
  display: inline-flex;
  color: #ffffff;
  font-weight: bold;
  text-decoration: none;
  padding: 27px 0;
  position: relative;
}

.navnavbar .menu li:hover {
  background-color: #313131;
}

.navnavbar .menu li:hover .navcontainer {
  display: flex;
}

a.hasDropdown:after {
  position: absolute;
  bottom: -16px;
  left: 50%;
  transform: translateX(-50%);
  height: 0;
  width: 0;
  border: 8px solid transparent;
  border-top-color: #313131;
  z-index: 2;
}

li:hover a.hasDropdown:after {
  content: '';
  border-top-color: #313131;
}

/* End Navigation Bar */

/* Start Single Section Menu */

.navcontainer {
  display: none;
  position: absolute;
  top: 80px;
  left: 0;
  right: 0;
  background-color: #333333;
  box-shadow: 0 5px 0 rgba(0, 0, 0, 0.06);
  padding: 50px 35px;
  text-align: left;
  margin-bottom: 30px;
  color: #998675;
  font-feature-settings: "pkna";
  z-index: 2;
}

.navcontainer-inner {
  border-right: dotted 1px #5d5d5d;
  padding: 0 15px;
  white-space: nowrap;
}

.navcontainer-inner:last-child {
  border-right: none;
}

.navcontainer__title {
  font-weight: bold;
  font-size: 15px;
  padding: 0;
}

.navcontainer__listItem {
  padding: 0 0 0 15px;
}

.navnavbar .navcontainer a {
  font-weight: normal;
  padding: 0;
  margin: 0;
}

.navcontainer a:link {
  font-size: 13px;
  color: #cccccc;
}

.navcontainer a:visited {
  color: #cccccc;
}

.navcontainer a:hover {
  color: #cccccc;
  text-decoration: underline;
}

.navcontainer a:active {
  color: #cccccc;
  text-decoration: underline;
}

.navcontainer__list a:link {
  font-size: 15px;
  font-weight: bold;
  color: #998675;
}

.navcontainer__list a:visited {
  font-weight: bold;
  color: #998675;
}

.navcontainer__list a:hover {
  font-weight: bold;
  color: #998675;
  text-decoration: underline;
}

.navcontainer__list a:active {
  font-weight: bold;
  color: #998675;
  text-decoration: underline;
}

@media (max-width: 1000px) {
  .navnavbar {
    display: none;
  }

.nav_top {
  display: block;
  width: 100%;
  background-color: #cccccc;
  text-align: center;
  margin: 0 auto;
}

.nav_top-ul li {
  list-style-type: none;
}

.nav_top-ul li a {
  color: #FFFFFF;
  display: block;
  padding: 3vw 0;
  font-size: 3vw;
  font-weight: bold;
  text-decoration: none;
  text-align: center;
}

}


/* ---------------------------------------------------------
ヘッダ
--------------------------------------------------------- */

.title {
  height: 86px;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #000;
  font-family: "Arial", sans-serif;
  font-size: 30px;
  line-height: 1.5;
}

.gold {
  color: #8c7a66;
}

@media screen and (max-width: 940px) {
  .title {
    height: auto;
    font-size: 6vw;
    text-align: center;
  }
}


/* ---------------------------------------------------------
トップページ
--------------------------------------------------------- */

.iframe-box {
  margin: 1em 0 0;
}

.patek-box {
  text-align: center;
  margin: 0 0 76px 0;
}

.topics-box {
  text-align: center;
  margin: 76px 0;
}

.sns-container {
  display: flex;
  justify-content: center;
}

.sns-item {
  width: 150px;
  margin: 0 10px;
}

.footer_top {
  display: flex;
  justify-content: center;
  width: 100%;
  background-color: #e2d7c5;
}

@media screen and (max-width: 940px) {
  .footer_top {
    display: grid;
  }
}

.footer-logo-box {
  padding: 28px 0;
  text-align: center;
}

.footer-logo-box img {
  padding: 0 7px;
}

.footer-text-box {
  padding: 8px 30px;
}


/* ---------------------------------------------------------
第二階層 共通
--------------------------------------------------------- */

.pankuzu-box {
  padding: 10px 0 14px;
  font-size: 12px;
}

.pankuzu-colored {
  padding: 6px 0 4px;
  background-color: #d1c0a5;
  font-size: 12px;
  color: #fff;
}

.pankuzu-inner {
  max-width: 941px;
  margin: 0 auto;
}

@media screen and (max-width: 940px) {
  .pankuzu-inner {
    width: 100%;
    padding: 0 4vw;
  }
}

